using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace GraphDrawer
{
    /// <summary>
    /// Interaction logic for MatrixOutput.xaml
    /// </summary>
    public partial class MatrixOutput : Window
    {
        public MatrixOutput(int[,] matrix)
        {
            InitializeComponent();
                MatrixOutputBox.Text = "";
                for(int i = 0; i < matrix.GetLength(0); i++)
                {
                    for(int j = 0; j < matrix.GetLength(1); j++)
                    {
                        MatrixOutputBox.Text += matrix[i, j].ToString() + ", ";
                    }
                    MatrixOutputBox.Text += "\n";
                }
        }
    }
}
